Obtener seguidos por cantidad
Obtener seguidos por cantidad.
Volver a la referencia de API
/Followers & Following Endpoints
GET
/twitter/following/{screen_name}/{count}Autorización de API
AuthorizationBearer token · headerrequeridoToken Bearer global para TwexAPI. Incluido como: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Parámetros de ruta
screen_namestringrequeridoNombre de usuario (Handle, sin @)
countintegerrequeridoThe number of following to get.
Respuestas
200A list of user info, or a task_id for large requests
codeintegerCódigo de estado HTTP (200 indica éxito)
default: 200
msgstringMensaje de respuesta (ej. 'success')
default: "success"
dataUserInfo | any[] | FriendshipTaskDatarequeridoCarga de datos devuelta por el endpoint
Mostrar propiedadesOcultar propiedades
Any of:
UserInfo | any[]
Array of
UserInfo | anyAny of:
UserInfo
userIdstringrequeridoUser ID
isBlueVerifiedbooleanrequeridoBlue verification status
createdAtstringrequeridoAccount creation date
createdAtDatetimestring | anyAccount creation datetime in ISO format
Mostrar propiedadesOcultar propiedades
Any of:
string
stringany
anydefaultProfilebooleanrequeridoDefault profile flag
defaultProfileImagebooleanrequeridoDefault profile image flag
descriptionstringrequeridoBiografía del perfil
locationstringrequeridoLocation
fastFollowersCountintegerrequeridoFast followers count
favouritesCountintegerrequeridoLikes count
followersCountintegerrequeridoFollowers count
followingCountintegerrequeridoFollowing count
hasCustomTimelinesbooleanrequeridoHas custom timelines flag
isTranslatorbooleanrequeridoIs translator flag
listedCountintegerrequeridoListed count
mediaCountintegerrequeridoMedia count
namestringrequeridoNombre mostrado del usuario
normalFollowersCountintegerrequeridoNormal followers count
pinnedTweetIdsStrany[] | anyPinned tweet IDs
Mostrar propiedadesOcultar propiedades
Any of:
any[]
Array of
anyanyany
anypossiblySensitivebooleanrequeridoPossibly sensitive flag
profileImageUrlHttpsstringrequeridoProfile image URL
usernamestringrequeridoUsername
statusesCountintegerrequeridoTweets count
translatorTypestring | anyTranslator type
Mostrar propiedadesOcultar propiedades
Any of:
string
stringany
anyverifiedbooleanrequeridoLegacy verification status
verified_typestring | anyVerification badge type: blue, business, government, etc.
Mostrar propiedadesOcultar propiedades
Any of:
string
stringany
anywithheldInCountriesany[] | anyWithheld in countries
Mostrar propiedadesOcultar propiedades
Any of:
any[]
Array of
anyanyany
anyprotectedbooleanrequeridoProtected account flag
urlstring | anyUser profile URL
Mostrar propiedadesOcultar propiedades
Any of:
string
stringany
anydescriptionUrlsany[] | anyDescription URLs
Mostrar propiedadesOcultar propiedades
Any of:
any[]
Array of
anyanyany
anyurlsany[] | anyUser URLs
Mostrar propiedadesOcultar propiedades
Any of:
any[]
Array of
anyanyany
anypinnedTweetIdsany[] | anyPinned tweet IDs
Mostrar propiedadesOcultar propiedades
Any of:
any[]
Array of
anyanyany
anyany
anyFriendshipTaskData
task_idstringrequeridoTask ID for polling status/next endpoints
reusedbooleanrequeridoTrue if an in-flight task was reused
422Error de validación de parámetros
detailValidationError[]Mostrar propiedadesOcultar propiedades
Array of
ValidationErrorlocstring | integer[]requeridoMostrar propiedadesOcultar propiedades
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequeridoMensaje de respuesta (ej. 'success')
typestringrequeridoinputanyctxobject⚡Consola interactivaGET
⚡Consola interactiva / Probar APIGETLive Console
🌐Servidor objetivo:
https://api.twexapi.io● Producción lista
🔍
Lectura de datos públicos (Solo clave TwexAPI, sin cookie de Twitter)
Este endpoint consulta datos públicos de Twitter: ¡no se requiere cuenta ni Cookie de Twitter! Simplemente ingrese su clave TwexAPI (Bearer Token) en "Autorización API" para probar.
🔑Autorización API
⚙️Parámetros (2)
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
Solicitud
curl -X GET "https://api.twexapi.io/twitter/following/elonmusk/200" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://api.twexapi.io/twitter/following/elonmusk/200", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_TOKEN"
}
});import requests
response = requests.get(
"https://api.twexapi.io/twitter/following/elonmusk/200",
headers={
"Authorization": "Bearer YOUR_TOKEN"
},
)Respuesta
{
"code": 200,
"msg": "success",
"data": [
{
"userId": "string",
"isBlueVerified": true,
"createdAt": "string",
"createdAtDatetime": "string",
"defaultProfile": true,
"defaultProfileImage": true,
"description": "string",
"location": "string",
"fastFollowersCount": 0,
"favouritesCount": 0,
"followersCount": 0,
"followingCount": 0,
"hasCustomTimelines": true,
"isTranslator": true,
"listedCount": 0,
"mediaCount": 0,
"name": "string",
"normalFollowersCount": 0,
"pinnedTweetIdsStr": [
null
],
"possiblySensitive": true,
"profileImageUrlHttps": "string",
"username": "string",
"statusesCount": 0,
"translatorType": "string",
"verified": true,
"verified_type": "blue",
"withheldInCountries": [
null
],
"protected": true,
"url": "string",
"descriptionUrls": [
null
],
"urls": [
null
],
"pinnedTweetIds": [
null
]
}
]
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}